#page-top {
    position:fixed;
    bottom: 20px;
    right: 20px;
	z-index:100;
}
#page-top a {
    background:url(../img/gototop.jpg) no-repeat;
	background-size:cover;
    width: 80px;
    height:50px;
    display: block;
    text-indent:-9999px;
}
#page-top a:hover {
    opacity:0.6;
    filter:alpha(opacity=60);
}

 
/* mdサイズ、ワイドスクリーン : Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {

}
/* smサイズ、デスクトップ : Medium Devices, Desktops */
@media only screen and (max-width : 991px) {

}
 
/* xsサイズ、スマホ横持ち、タブレット : Small Devices, Tablets */
@media only screen and (max-width : 767px) {

#page-top {
    bottom: 20px;
    right: 0px;
}

#page-top a {
    width: 64px;
    height:40px;
}

}
 
/* xxsサイズ :　スマホ縦持ち Extra Small Devices, Phones */  
@media only screen and (max-width : 479px) {
	
}
 
/* カスタム, iPhone Retinaディスプレイ */ 
@media only screen and (max-width : 320px) {


}
